* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	FONT-FAMILY: "ËÎÌå"; BACKGROUND: url(../images/bgbody.jpg) repeat-x; COLOR: #000000; FONT-SIZE: 12px
}
UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
LI {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
A {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #8e2e25; TEXT-DECORATION: underline
}
.mtop10 {
	MARGIN-TOP: 10px
}
.more {
	COLOR: #003b63; FONT-WEIGHT: bold
}
.clearfloat {
	HEIGHT: 1px; CLEAR: both; _overflow: hidden
}
.maincon {
	MARGIN: 0px auto; WIDTH: 980px; ZOOM: 1; BACKGROUND: #ffffff; HEIGHT: 2575px; OVERFLOW: hidden
}
.toper {
	HEIGHT: 86px
}
.menu {
	TEXT-ALIGN: center; LINE-HEIGHT: 35px; BACKGROUND: url(../images/bgmunu.jpg) no-repeat; HEIGHT: 35px; COLOR: #ffffff; FONT-SIZE: 14px
}
.menu A {
	MARGIN: 0px 14px; COLOR: #ffffff
}
.menu A:hover {
	COLOR: #ffff00
}
.bpjl {
	POSITION: relative; WIDTH: 980px; HEIGHT: 430px
}
.bpjl IMG {
	FLOAT: left
}
.bpjl .bpjl01 {
	POSITION: absolute; LINE-HEIGHT: 25px; TEXT-INDENT: 2em; WIDTH: 559px; TOP: 279px; LEFT: 393px
}
.bpjl .bpjl02 {
	WIDTH: 347px; DISPLAY: block; HEIGHT: 140px
}
.bpwhh {
	BACKGROUND: url(../images/bgwh.jpg) no-repeat; HEIGHT: 100px; COLOR: #ffffff; PADDING-TOP: 62px
}
.bpwhh .bpwhhp {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 23px; PADDING-LEFT: 10px; WIDTH: 213px; PADDING-RIGHT: 10px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 10px; PADDING-TOP: 0px
}
.bpwhh .bpwhhp A {
	COLOR: #ffffff
}
.bpwhh .bpwhhp A:hover {
	COLOR: #ffff00
}
.bpgcyy {
	BACKGROUND: url(../images/bg01.jpg) repeat-x; HEIGHT: 153px; PADDING-TOP: 22px
}
.bpgcyy .bpgcyyleft {
	WIDTH: 523px; PADDING-RIGHT: 12px; FLOAT: left
}
.bpgcyy .bpgcyyleft .bpgcyytxt {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; TEXT-INDENT: 2em; PADDING-LEFT: 27px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
.bpgcyy .bpgcyyimg IMG {
	BORDER-BOTTOM: #c1c1c1 3px solid; BORDER-LEFT: #c1c1c1 3px solid; BORDER-TOP: #c1c1c1 3px solid; MARGIN-RIGHT: 15px; BORDER-RIGHT: #c1c1c1 3px solid
}
.zhnrr {
	BACKGROUND: #ffffff; HEIGHT: 966px; CLEAR: both
}
.zhnrr .zhnrrleft {
	WIDTH: 713px; FLOAT: left
}
.zhnrr .zhnrrp {
	WIDTH: 260px; FLOAT: left
}
.zhnrr .zhnrrp A {
	DISPLAY: block
}
.zhnrr .zhnrrleft .zhlef01 {
	DISPLAY: block; HEIGHT: 46px
}
.zhnrr .zhnrrleft .zhlef02 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 23px; PADDING-RIGHT: 10px; HEIGHT: 321px; OVERFLOW: hidden; PADDING-TOP: 16px
}
.zhnrr .zhnrrleft .zhlef02 .zhlef02img {
	WIDTH: 215px; PADDING-RIGHT: 10px; FLOAT: left
}
.zhnrr .zhnrrleft .zhlef02 .zhlef02dl {
	WIDTH: 450px; DISPLAY: block; FLOAT: left
}
.zhnrr .zhnrrleft .zhlef02 .zhlef02dl DT {
	LINE-HEIGHT: 28px; PADDING-LEFT: 15px; COLOR: #004a81; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.zhnrr .zhnrrleft .zhlef02 .zhlef02dl DT.dtt1 {
	LINE-HEIGHT: 25px; PADDING-LEFT: 0px; FONT-FAMILY: "ºÚÌå"; HEIGHT: 28px; COLOR: #000000; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.zhnrr .zhnrrleft .zhlef02 .zhlef02dl DD {
	LINE-HEIGHT: 25px; PADDING-LEFT: 20px
}
.zhnrr .zhnrrleft .zhlef03 {
	DISPLAY: block; HEIGHT: 39px; CLEAR: both
}
.zhnrr .zhnrrleft .zhlef04 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 23px; PADDING-RIGHT: 0px; HEIGHT: 197px; PADDING-TOP: 16px
}
.zhnrr .zhnrrleft .zhlef04 IMG {
	BORDER-BOTTOM: #c1c1c1 3px solid; BORDER-LEFT: #c1c1c1 3px solid; FLOAT: left; BORDER-TOP: #c1c1c1 3px solid; MARGIN-RIGHT: 13px; BORDER-RIGHT: #c1c1c1 3px solid
}
.zhnrr .zhnrrleft .zhlef04 P {
	LINE-HEIGHT: 26px; PADDING-RIGHT: 15px
}
.zhnrr .zhnrrleft .zhlef05 {
	PADDING-LEFT: 10px; HEIGHT: 42px; CLEAR: both
}
.zhnrr .zhnrrleft .zhlef06 {
	BORDER-BOTTOM: #c1c1c1 3px solid; BORDER-LEFT: #c1c1c1 3px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 18px; WIDTH: 667px; PADDING-RIGHT: 12px; HEIGHT: 268px; MARGIN-LEFT: 10px; BORDER-TOP: #c1c1c1 3px solid; BORDER-RIGHT: #c1c1c1 3px solid; PADDING-TOP: 0px
}
.zhnrr .zhnrrleft .zhlef06 P {
	LINE-HEIGHT: 25px; MARGIN-TOP: 12px; DISPLAY: block; FONT-SIZE: 14px
}
.zhnrr .zhnrrleft .zhlef06 P IMG {
	VERTICAL-ALIGN: middle
}
.zhnrr .zhnrrleft .zhlef06 P SPAN {
	MARGIN: 0px 3px; COLOR: #014a7f; FONT-WEIGHT: bold
}
.xzzgg {
	BACKGROUND: url(../images/bg02.jpg) #ffffff no-repeat; HEIGHT: 189px
}
.xzzgg P {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; TEXT-INDENT: 3em; PADDING-LEFT: 135px; PADDING-RIGHT: 33px; PADDING-TOP: 83px
}
.wdbz {
	BACKGROUND: url(../images/bg03.jpg) #ffffff no-repeat left bottom; HEIGHT: 223px
}
.wdbz .wdbz01 {
	DISPLAY: block; HEIGHT: 64px
}
.wdbz .wdbzlb {
	MARGIN-TOP: 45px; PADDING-LEFT: 10px
}
.wdbz .wdbzlb P {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 23px; PADDING-LEFT: 15px; WIDTH: 162px; PADDING-RIGHT: 15px; FLOAT: left; COLOR: #ffffff; PADDING-TOP: 0px
}
.cgbl {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #ffffff; HEIGHT: 390px; PADDING-TOP: 0px
}
.cgbl .cgbllb {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 0px; MARGIN-TOP: 10px; PADDING-LEFT: 4px; WIDTH: 302px; PADDING-RIGHT: 6px; DISPLAY: inline; BACKGROUND: url(../images/bg04.jpg) repeat-x; FLOAT: right; HEIGHT: 156px; BORDER-TOP: #cccccc 1px solid; MARGIN-RIGHT: 6px; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 3px
}
.cgbl .cgbllb IMG {
	FLOAT: left; MARGIN-RIGHT: 10px
}
.cgbl .cgbllb .cgbllbtit {
	LINE-HEIGHT: 27px; HEIGHT: 25px; COLOR: #014a7f; FONT-SIZE: 14px
}
.cgbl .cgbllb .cgbllbtit A {
	COLOR: #014a7f
}
.cgbl .cgbllb .cgbllbpp {
	LINE-HEIGHT: 25px; TEXT-INDENT: 2em
}
.wxts {
	BACKGROUND: url(../images/bg05.jpg) #ffffff no-repeat 10px top; HEIGHT: 96px; CLEAR: both; PADDING-TOP: 40px
}
.wxts .wxts01 {
	PADDING-LEFT: 28px; WIDTH: 126px; PADDING-RIGHT: 30px; FLOAT: right
}
.wxts .wxts01 A {
	DISPLAY: block; MARGIN-BOTTOM: 10px
}
.wxts .wxts02 {
	LINE-HEIGHT: 25px; TEXT-INDENT: 2em; PADDING-LEFT: 242px
}
.xgzt {
	BORDER-BOTTOM: #b8b8b8 1px solid; BORDER-LEFT: #b8b8b8 1px solid; MARGIN-TOP: 12px; PADDING-LEFT: 60px; WIDTH: 900px; BACKGROUND: url(../images/tit7.jpg) no-repeat; HEIGHT: 120px; MARGIN-LEFT: 10px; CLEAR: both; BORDER-TOP: #b8b8b8 1px solid; BORDER-RIGHT: #b8b8b8 1px solid; PADDING-TOP: 14px
}
.xgzt .forle {
	WIDTH: 880px; OVERFLOW: hidden
}
.xgzt .forle P {
	TEXT-ALIGN: center; LINE-HEIGHT: 25px; WIDTH: 141px; DISPLAY: block; MARGIN-RIGHT: 10px
}
.xgzt .forle P IMG {
	BORDER-BOTTOM: #b8b8b8 1px solid; BORDER-LEFT: #b8b8b8 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BORDER-TOP: #b8b8b8 1px solid; BORDER-RIGHT: #b8b8b8 1px solid; PADDING-TOP: 2px
}
.footer {
	MARGIN-TOP: 10px; BACKGROUND: url(../images/bgbot.jpg) repeat-x left bottom; HEIGHT: 164px
}
.footer .footerlink {
	TEXT-ALIGN: center; LINE-HEIGHT: 42px; HEIGHT: 42px; COLOR: #ffffff; PADDING-TOP: 5px
}
.footer .footerlink A {
	MARGIN: 0px 10px; COLOR: #ffffff
}
.footer .footercode {
	TEXT-ALIGN: center; LINE-HEIGHT: 25px; COLOR: #ffffff; PADDING-TOP: 10px
}
